{
  "name": "Tiny Tiny RSS Notifier",
  "background": {
    "scripts": ["js/background.js"],
    "persistent": false
  },
  "version": "0.5.2",
  "manifest_version": 2,
  "description": "This extension displays the number of unread articles in your Tiny Tiny RSS installation",
  "options_page": "options.html",
  "icons": { "48": "images/icon_48.png", "128": "images/icon_128.png" },
  "browser_action": {
    "default_icon": "images/normal.png",
    "default_title": "You have no unread articles."
  },
  "permissions": [
    "tabs",
    "alarms",
    "http://*/*",
    "https://*/*"]
}
